PKGCTL-ISSUE-MOVE(1)

NUME
pkgctl-issue-move - mută o problemă într-un alt proiect

SINOPSIS

pkgctl issue move [OPȚIUNI] [ID_PROBLEMĂ] [PACHET_DESTINAȚIE]

DESCRIERE

Comanda move permite utilizatorilor să transfere o problemă de la un proiect la altul în cadrul grupului de împachetare Arch Linux. Acest lucru este util atunci când o problemă este identificată ca fiind mai relevantă sau gestionată mai bine într-un proiect diferit.

În mod implicit, comanda operează în directorul curent, dar utilizatorii pot specifica o bază de pachete diferită din care să mute problema.

Utilizatorii trebuie să specifice ID-ul problemei (ID_PROBLEMĂ) și pachetul de destinație către care ar trebui mutată problema. Un mesaj de comentariu care explică motivul mutării poate fi furnizat direct prin linia de comandă. Pentru explicații mai detaliate sau context suplimentar, utilizatorii au opțiunea de a edita comentariul de mutare utilizând un editor de text înainte de a-l trimite.

OPȚIUNI

-p, --package BAZĂ_PACHET
    Mută din BAZĂ_PACHET în loc din directorul curent

-m, --message MSJ
    Utilizează mesajul furnizat ca comentariu

-e, --edit
    Editați comentariul utilizând un editor

-h, --help
    Afișează mesajul de ajutor

PAGINA WEB PRINCIPALĂ

Vă rugăm să raportați erorile și solicitările de caracteristici în sistemul de urmărire a problemelor. Vă rugăm să faceți tot posibilul pentru a furniza un caz de testare reproductibil pentru erori.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.